/**/
@font-face {
    font-family: 'merriweather_sansregular';
    src: url('../../fuentes/merriweathersans-regular-webfont.woff2') format('woff2'),
         url('../../fuentes/merriweathersans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'merriweather_sansbold';
    src: url('../../fuentes/merriweathersans-bold-webfont.woff2') format('woff2'),
         url('../../fuentes/merriweathersans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/**/

.imgFondo{
	position:absolute; top:120px; width:100%; height:202px; background:url(https://unapec.edu.do/media/1017/imgfondo.jpg) repeat-x center;
}
.wprCuerpo{
	position:relative; float:left; width:100%;
}
.cabCuerpo{
	position: relative; width:940px; height:58px; margin:0 auto;
}
.cabCuerpo h1 {
    color:#eee; font-size:40px; font-style:italic; position:absolute; top:0px; left:0; margin:0; text-shadow:#333 0px 1px 3px;
}

/*---*/

.links{ margin-top:15px; border-bottom:1px solid #dfdfdf;
}
.links dl{ overflow:auto; font-size:11px; padding:0 0 7px 0;
}
.links dl dt{ margin:0; padding:0; float:right; width:208px; font-size:12px;
}
.links dl dd{ width:31px; margin:0; padding:3px 0 7px 0; background:#0d2341; color:#fff; font-size:13px; text-align:center;  letter-spacing:-1px; line-height:16px;
}
.links dd span{ color:#f3cb3f; font-size:11px; display:block; line-height:5px; letter-spacing:0px; padding:0; margin:0;
}
.links a{ color:#444;
}
.links a:hover{ color:#475c96; text-decoration:none;
}
/**/
.notic{
	margin:15px 0 0 0 !important; padding:0;
}
.notic li{
	list-style:none; padding-left:0 !important; font-size:12px;
}
.notic a{
	color:#4e4e4e;
}

/**/
.cuerpo{
	position:relative; width:934px; margin:0 auto 30px auto;
}

/*COLUMNA IZQUIERDA*/
.contenido{
	position:relative; float:left; width:560px; min-height:200px; padding:30px 0 0 0px; background:none;
}
.colDer{
	float:right; width:250px; min-height:200px; margin:40px 5px 0 0; padding:25px; background:#f2f2f2;
}
.titulo{
	color:#4c4c4c; font-size:29px; margin-bottom:25px; padding:0;
}
.imgDecano{
	float:left; width:135px;
}
.msjDecano{
	width:400px; float:left; padding-left:20px; font-size:14px;
}
.btnMsj{
	display:inline-block; padding:10px 25px; color:#fff; font-size:11px; background-color:#0b5692; margin-top:20px;
}
.btnMsj:hover{
	color:#fff; background:#0a4a7d; text-decoration:none;
}
.colIzq{
    float:left; width:621px; padding-bottom:25px;
}
.slider{
    margin-bottom:40px; box-shadow:0px 1px 1px #333;
}
.artic{
    border-bottom:1px solid #e8e8e8; padding:15px 25px 0 25px;
}
.artic span{
    color:#848484; font-size:12px; padding-left:3px; border-left:3px solid #e3b454; line-height:10px; display:block;
}
.artic h2{
    font-size:16px; margin:9px 0 13px 0; font-family: 'merriweather_sansbold';
}
.artic a{
    color:#333;
}
.artic p{
    color:#707070; font-size:12px;
}

/* noticias & Eventos */
.colDer h2{
	margin:0; color:#c1c1c1; font-size:23px; padding-bottom:3px;
	border-bottom:6px solid #f3cb3f;
}
.colDer h2 span{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#f3cb3f; font-weight:normal;
}

/*---*/

/**/
 ul.paginador{
    margin:30px auto 0 auto; font-size:12px; text-align:center;
}
 ul.paginador li{
    display:inline-block; list-style:none; margin:-1px; padding:0;
}
 ul.paginador li a{
    display:inline-block; background-color:#dce8ee; padding:7px 8px; margin:0; font-weight:bold; color:#444;
}
.paginador li:first-child a, .paginador li:last-child a{
    border-radius:0 7px 7px 0; width:13px; height:14px; background:#78a236 url(../../img/plantillas/publicaciones/flechas-paginacion.png) no-repeat 11px 9px;
}
.paginador li:first-child a{
    border-radius:7px 0 0 7px;
}
.paginador li:last-child a{
    background-position:-23px 9px;
}
.paginador .oculto{
    visibility:hidden;
}


/*COLUMNA DERECHA*/
.colDer{
    float:right; width:260px;
}
.colDer .busqueda{
    background:#e5e5e5; padding:20px 15px; border-top:11px solid #959595; overflow:auto; box-shadow:0px 1px 1px #555;
}
.colDer .busqueda p{
    font-size:16px; color:#272727; font-weight:bold; font-family:tahoma; padding:0; margin:0 0 10px 0;
}
.colDer .busqueda input[type=text]{
    border:none; width:218px; height:28px; background-color:#fff; padding:0 5px; margin:0; float:left;
}
.colDer .busqueda input[type=button]{
    border:none; width:31px; height:28px; cursor:pointer; margin:0; float:left;
    background:#bb181e url(https://unapec.edu.do/media/1018/lupa.png) center center no-repeat;
}
.colDer .busqueda input[type=button]:active{
    background-color:#901418;
}

/*Eventos*/
.eventos{
    padding:20px 0 30px 0; margin:40px 0 0 0; background-color:#f2f2f2;
}
.eventos dl{
    overflow:auto; min-height:60px; border-bottom:1px solid #e1e0e0; padding:10px 15px 5px 15px; margin:0;
}
.eventos dl+dl{
    border-top:1px solid #fff;
}
.eventos dl:last-child{
    border-bottom:none;
}
.eventos dt{
    float:left !important; width:46px !important; background-color:#296499 !important; color:#fff !important; font-weight:bold !important; text-align:center !important; padding:7px 0 !important; margin-right:10px !important; font-size:20px !important;
}
.eventos dd{
    float:right !important; width:77% !important; font-size:16px !important; font-weight:bold !important; padding-top:6px !important;
}
.eventos dd a{
    color:#333;
}
.eventos dt span{
    font-size:15px;
}
.eventos dt abbr{
    font-size:12px; text-transform:uppercase; display:block;
}

.btnHistorial a{
    display:block; text-align:center; text-transform:uppercase; color:#fff; font-size:18px; background-color:#78a236; margin-top:30px; padding:13px 20px;
}
.btnHistorial a:hover{
    text-decoration:none; background:#678d2c;
}

.secBannerInfo {
    position: relative;
    padding: 50px 0 30px 0;
    margin-bottom: 50px;
    overflow: hidden;
    border-bottom: 6px solid #fff;
}


/**/
.wprEtiquetas{
    float:left; width:100%; background:#f1f1f1;
}
.etiquetas{
    overflow:auto; width:934px; margin:0 auto; padding:40px 0 60px 0; 
}
.etiquetas h2{
    font-size:23px; text-transform:uppercase; font-family: 'merriweather_sansbold';
}
.etiquetas ul{
    width:621px; list-style:none; padding:0; margin:0;
}
.etiquetas li{
    float:left; margin:3px;
}
.etiquetas li a{
    display:block; background-color:#474747; color:#fff; padding:5px 10px;
}


/*******************/
/* --- PORTADA --- */
/*******************/

.video{
	height:443px; background:url(https://unapec.edu.do/media/1050/video.jpg) repeat-x center;
}

@media(min-width: 1200px){
	.secBannerInfo{ padding: 70px 0 60px 0; margin-bottom: 70px;
	}
    .secBannerInfo h1.encab{ font-size: 50px;
	}
}

/*.sombraFondo {
    position: absolute;
    bottom: 0;
    left: 60px;
    width: 100%;
    height: 50%;
    background: #eaedf1;
    z-index: 0;
}*/

.secBannerInfo .container-fluid {
    position: relative;
    z-index: 999;
}

@media (min-width: 768px)
.secBannerInfo {
    padding: 70px 0 50px 0;
}